﻿.index_banner{
	width: 100%;
	overflow: hidden;
	margin:0 0;
	position: relative;
}
.index_banner video {
	width: 1920px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 1;
}
.index_banner img {
	/*display: none;*/
}
.index_banner .banner_txt {
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 99;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	margin-top: -68px;
}
.banner_txt h1 {
	font-size: 83.7px;
	font-weight: bold;
	text-shadow: 3px 0 4px rgba(0,0,0,0.21);
	margin: 0 0 10px;
}
@media only screen and (max-width: 991px) {
	.index_banner {
		margin: 150px 0 0;
	}
	.index_banner video {
		display: none !important;
	}
	.index_banner img {
		display: block;
		width: 100%;
	}
	.index_banner .banner_txt {
		font-size: 20px;
		margin-top: -54px;
	}
	.banner_txt h1 {
		font-size: 64px;
		margin: 0 0 10px;
	}
}
@media only screen and (max-width: 767px) {
	.index_banner {
		margin: 72px 0 0;
	}
	.index_banner .banner_txt {
		font-size: 14px;
		margin-top: -42px;
	}
	.banner_txt h1 {
		font-size: 30px;
		margin: 0 0 10px;
	}
	.banner_txt p {
		padding: 0 20px;
	}
}
@media only screen and (min-width: 992px) {
	.index_banner {
		height: 758px;
	}
	.index_banner video {
		/*width: 1400px;*/
		width: 100%;
		position: fixed;
		left: 50%;
		top: 0;
		z-index: 1;
		margin-left: -700px;
	}
}
@media only screen and (min-width: 1250px) {
	.index_banner video {
		width: 100%;
		/*width: 1920px;*/
		left: 0;
		margin-left: 0;
	}
}
.carousel-indicators{z-index: 5;}
/*生产设备    产品防伪查询       技术研发*/
.index1 {
	width: 100%;
	height: 360px;
	background-color: #eeeeee;
	position: relative;
	z-index: 10;
	margin-top: 50px;
}
.index1 .index1_banner {
	width: 100%;
	overflow: hidden;
	position: relative;
	top: -100px;
	z-index: 1;
}
.index1_banner .swiper-pagination-bullet {
    width: 18px;
    height: 18px;
    display: inline-block;
    border-radius: 50%;
    background: #c6c6c6;
    opacity: 1;
}
.index1_banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: #428acb;
}
.index1_banner .swiper-container-horizontal>.swiper-pagination-bullets,.index1_banner .swiper-pagination-custom,.index1_banner .swiper-pagination-fraction {
	bottom: 0;
}
.index1_banner .swiper-pagination {
	display: none;
}
.index1 a {
	display: block;
	width: 100%;
	height: 400px;
	background-color: #FFFFFF;
	overflow: hidden;
	padding: 15px 20px 25px;
}
.index1 a:last-of-type {
	margin: 0;
}
.index1 a h3 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	line-height: 25px;
}
.index1 a .index1_img {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 15px;
}
.index1_img img {
	width: 100%;
	transition: all 1s;
}
.index1 a p {
	width: 100%;
	height: 60px;
	overflow: hidden;
	color: #949494;
	line-height: 20px;
}
.index1 a span {
	display: block;
	width: 70px;
	line-height: 15px;
	color: #949494;
	margin: 40px 0 0;
}
.index1 a:hover {
	box-shadow: 5px 3px 16px rgba(0,0,0,0.22);
	background:#FFFFFF url(../images/sj.png) no-repeat right bottom;
}
.index1 a:hover span {
	text-decoration: underline !important;
	color: #428acb;
}
.index1 a:hover .index1_img img {
	transform: scale(1.1);
}
@media only screen and (max-width: 991px) {
	.index1 .index1_banner {
		width: 360px;
		margin: 0 auto;
	}
	.index1_banner .swiper-container {
		padding: 0 0 45px;
	}
	.index1_banner .swiper-pagination {
		display: block;
	}
}
@media only screen and (max-width: 767px) {
	.index1 {
	    height: 420px;margin-top: 30px;
	}
	.index1 .index1_banner {
		width: 335px;
		margin: 0 auto;
		top: -30px;
	}
	.index1_banner .swiper-pagination-bullet {
	    width: 10px;
	    height: 10px;
	}
	.index1 a {
	    height: 400px;
	}
	.index1 a span {
	    margin: 40px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.index1 .index1_banner {
		width: 780px;
		margin: 0 auto;
	}
	.index1_banner .swiper-container {
		padding: 0 0 45px;
	}
	.index1_banner .swiper-pagination {
		display: block;
	}
}
@media only screen and (min-width: 1250px) {
	.index1 .index1_banner {
		width: 100%;
	}
	.index1_banner .swiper-container {
		padding: 0;
	}
	.index1_banner .swiper-pagination {
		display: none;
	}
}
/*产品中心*/
.index2 {
	width: 100%;
	overflow: hidden;
	padding: 30px 0 70px;
	background-color: #FFFFFF;
	position: relative;
	z-index: 10;
}
.index2 .index2_title {
	width: 100%;
	line-height: 18px;
	overflow: hidden;
	color: #949494;
	text-align: center;
}
.index2_title h1 {
	font-size: 36px;
	color: #000000;
	line-height: 42px;
	margin: 0 0 10px;
}
.index2 .index2_menu {
	width: 800px;
	overflow: hidden;
	margin: 15px auto 20px;
}
.index2_menu li {
	width: 100px;
	line-height: 39px;
	color: #000000;
	float: left;
	font-size: 18px;
	margin: 0 10px;
	cursor: pointer;
	text-align: center;
}
.index2_menu li:hover {
	color: #428acb;
	font-weight: bold;
}
.index2_menu li.active {
	border-bottom: 2px solid #428acb;
	font-weight: bold;
}
.index2 .index2_list {
	width: 100%;
	overflow: hidden;
}
.index2_list li {
	width: 100%;
	overflow: hidden;
	display: none;
}
.index2_list li.active {
	display: block;
}
.index2_list li a {
	display: block;
	width: 288px;
	overflow: hidden;
	float: left;
	margin: 10px 16px 10px 0;
	text-align: center;
}
.index2_list li a:nth-of-type(4n) {
	margin: 10px 0;
}
.index2_list li a .index2_img {
	width: 100%;
	height: 230px;
	overflow: hidden;
	border: 1px solid #dfdfdf;
}
.index2_img img {
	width: 100%;
	transition: all 1s;
}
.index2_list li a h4 {
	width: auto;
	line-height: 24px;
	margin: 10px auto 0;
	height: 25px;
	overflow: hidden;
}
.index2_list li a:hover .index2_img {
	border: 2px solid #428acb;
}
.index2_list li a:hover .index2_img img {
	transform: scale(1.1);
}
.index2_list li a:hover h4 {
	color: #428acb;
	font-weight: bold;
}
.index2_list li a:hover h4 span {
	border-bottom: 1px solid #428acb;
}
.index2 .index2_more {
	display: block;
	width: 145px;
	height: 38px;
	border-bottom: 3px solid #2370b5;
	background-color: #428acb;
	text-align: center;
	line-height: 35px;
	color: #FFFFFF;
	font-size: 16px;
	margin: 20px auto 0;
}
.index2 .index2_more:hover {
	text-decoration: underline !important;
}
@media only screen and (max-width: 991px) {
	.index2 .index2_list {
	    width: 592px;
	    margin: 0 auto;
	}
	.index2_list li a:nth-of-type(2n+1) {
		margin: 10px 16px 10px 0;
	}
	.index2_list li a:nth-of-type(2n) {
		margin: 10px 0;
	}
}
@media only screen and (max-width: 767px) 
{
    .index2_menu li.active {
    font-weight: bold;
    background: #eee;
    border-bottom:0px;
    }
	.index2 {
	    padding: 35px 0 40px;
	}
	.index2_title h3 p{ font-size: 18px;}
	.index2_title h1 {
	    font-size: 28px;
	    line-height: 35px;
	}
	.index2 .index2_title br {
		display: none;
	}
	.index2 .index2_menu {
	    width: 505px;
	    margin: 10px auto;
	    margin-left: -20px;
	}
	.index2_menu li {
	    margin: 0 15px;
	}
	.index2 .index2_list {
	    width: 100%;
	}
	.index2_list li a {
	    width: calc(50% - 5px);
	    width: -moz-calc(50% - 5px);
	    width: -webkit-calc(50% - 5px);
	}
	.index2_list li a:nth-of-type(2n+1) {
	    margin: 5px 10px 5px 0;
	}
	.index2_list li a:nth-of-type(2n) {
	    margin: 5px 0;
	}
	.index2_list li a .index2_img {
		height: auto;
	}
	.index2_list li a h4 {
	    margin: 5px auto 0;
	    font-size: 12px;
	}
	.index2 .index2_more {
	    width: 115px;
	    height: 33px;
	    line-height: 30px;
	    font-size: 14px;
	    margin: 10px auto 0;
	}
}
@media only screen and (min-width: 992px) {
	.index2 .index2_list {
	    width: 896px;
	    margin: 0 auto;
	}
	.index2_list li a:nth-of-type(3n+1) ,.index2_list li a:nth-of-type(3n+2) {
		margin: 10px 16px 10px 0;
	}
	.index2_list li a:nth-of-type(3n) {
		margin: 10px 0;
	}
}
@media only screen and (min-width: 1250px) {
	.index2 .index2_list {
	    width: 100%;
	}
	.index2_list li a:nth-of-type(4n+1) ,.index2_list li a:nth-of-type(4n+2) ,.index2_list li a:nth-of-type(4n+3) {
		margin: 10px 16px 10px 0;
	}
	.index2_list li a:nth-of-type(4n) {
		margin: 10px 0;
	}
}
/*为什么选择宇联机械*/
.index2_1{padding: 70px 0 69px;background: url(../images/product-bg.png) no-repeat center top;}
.index2_1 .ys-title{text-align: center;}
.index2_1 .ys-title h3{display: block;font-size: 45px;line-height: 45px;color: #333;}
.index2_1 .ys-title span{display: block;width: 650px;height: 50px;background: #428acb;border-radius: 25px;font-size: 18px;line-height: 50px;color: #fff;margin: 20px auto 50px;}
.index2_1 .ys-list{text-align: center;}
.index2_1 .ys-list .part{padding: 0 40px;background: url(../images/ys-line.png) no-repeat right top;}
.index2_1 .ys-list .part .pic {padding: 6px;border: solid 1px #cfcfcf;border-radius: 50%;margin: 0 auto;width: 120px;height: 120px;box-sizing: content-box;}
.index2_1 .ys-list .part:hover .pic {border-color: #428acb;transition: 0.6s;}
.index2_1 .ys-list .part em {display: block;font-size: 18px;color: #333;margin: 21px 0 8px;}
.index2_1 .ys-list .part:hover em {color: #428acb;}
.index2_1 .ys-list .part p {display: block;font-size: 14px;line-height: 22px;color: #737373;text-align: justify;text-align-last: center;word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 3; 
    overflow: hidden;  }
/*满足客户*/
.index2_2{background: url(../images/solution-bg.jpg) no-repeat center top; padding-top: 56px; height: 224px; margin-bottom: 70px;box-sizing: content-box;}
.solution-title{background: url(../images/solution-title.png) no-repeat center 25px; width: 880px; margin: 0 auto 37px;text-align: center;color: #fff;}
.solution-title span{display: block; width: 477px; height: 50px; background: #fff; border-radius: 25px; font-size: 18px; line-height: 50px; color: #428acb; margin: 0 auto 25px;}
.solution-title h3{display: block; font-size: 36px; line-height: 36px;  font-weight: bold;}
.solution-list ul li{float: left; background: url(../images/solution-icon.png) no-repeat left center; padding-left: 34px; margin-right: 46px; font-size: 18px; line-height: 18px; color: #fff;}
/*四大优势*/
.c::after {content: "";display: block;height: 0; clear: both;}
.fl {FLOAT: left;}
.txt-c {text-align: center;}
.index2_3{margin-bottom: 70px;}
.fourys-title  h3{display: block; font-size: 45px; line-height: 45px; color: #333333;}
.fourys-title  h3 strong{color: #428acb;}
.index2_3 span{display: block; font-size: 15px; line-height: 15px; color: #737373; margin: 20px 0 51px;}
.fourys-list ul li{/*float: left;*/  border-right: dashed 1px #e6e6e6; border-bottom: dashed 1px #e6e6e6; }
.fourys-list ul li .info {}
.fourys-list ul li .info .num{}
.fourys-list ul li .info .num strong{display: block; font-size: 70px; line-height: 55px; color: #428acb; font-family: arial;}
.fourys-list ul li .info .num span{display: block; font-size: 14px; line-height: 14px; color: #737373; margin: 0;}
.fourys-list ul li .info .num em{display: block; font-size: 36px; line-height: 36px;  color: #333333;}
.fourys-list ul li .info b{display: block; font-size: 24px; line-height: 24px; color: #333333; margin: 29px 0 23px}
.fourys-list ul li .info p{display: block; background: url(../images/fourys-icon.png) no-repeat left 8px; padding-left: 20px; font-size: 15px; line-height: 26px; color: #737373; text-align: justify; margin-bottom: 17px;}
.fourys-list{margin-bottom: 28px;}
.fourys-list .pic{max-width: 100%;}
.fourys-list .pic img{}
.fourys-list ul li.item1,.fourys-list ul li.item2{height: 565px;}
.fourys-list ul li.item1,.fourys-list ul li.item3{padding-left: 21px; padding-right: 60px;}
.fourys-list ul li.item2,.fourys-list ul li.item4{padding-left: 59px; padding-right: 19px;}
.fourys-list ul li.item1 .info,.fourys-list ul li.item3 .info{margin-bottom: 45px;}
.fourys-list ul li.item2{border-right: none;}
.fourys-list ul li.item2 .pic{margin-bottom: 50px;}
.fourys-list ul li.item3,.fourys-list ul li.item4{border-bottom: none;}
.fourys-list ul li.item3 .info,.fourys-list ul li.item4 .pic{ margin-top: 50px;}
.fourys-list ul li.item4 .pic{margin-bottom: 50px;}
.index-zx{  margin: 0 auto; text-align: center; width: 656px;}
.index-zx span,.index-zx a{display: inline-block; width: 156px; font-size: 15px;  line-height: 46px; border: solid 2px #428acb; background: #428acb; color: #fff}
.index-zx span{ border-top-left-radius: 25px; border-bottom-left-radius: 25px; margin: 0;}
.index-zx a{border-top-right-radius: 25px; border-bottom-right-radius: 25px;}
.index-zx a:hover{text-decoration: underline;}
.index-zx b{display: block; font-size: 20px; line-height: 46px;  color: #428acb; border-top: solid 2px #428acb; border-bottom: solid 2px #428acb; font-family: arial; width: 336px;}


@media only screen and (max-width:1800px){
	
}
@media only screen and (max-width:1600px){
	
}
@media only screen and (max-width:1400px){
	
}
@media only screen and (max-width:1300px){
	
}
@media only screen and (max-width:1200px){
	
}
@media only screen and (max-width:1169px){
	
}
@media only screen and (max-width:1000px){
	.index2_1 .ys-title h3{font-size: 25px;}
	.index2_1 .ys-title span {width: 350px;height: 40px; font-size: 15px;line-height: 40px;margin: 15px auto 40px;}
	.index2_1 .ys-list .part{padding: 0 16px;}
	.index2_1 .ys-list .part em {font-size: 15px;margin: 16px 0 6px;}
	.index2_1 .ys-list .part p{margin-bottom: 25px;}
	.index2_1 .ys-list .part:nth-child(2n){background: none;}
	.solution-title {
    background: url(../images/solution-title.png) no-repeat center 25px;
		background-size: contain;
    width: 350px;
    margin: 0 auto 37px;
}
	.solution-title span {
    width: 300px;
    height: 45px;
    font-size: 12px;
    line-height: 45px;
    margin: 0 auto 10px;
}
	.index2_2{height: 144px;margin-bottom: 30px;}
	.solution-title h3{font-size: 20px;}
	.solution-list{display: none;}
	.fourys-title h3{font-size: 25px;}
	.index2_3 span {font-size: 13px;line-height: 15px; margin: 5px 0 41px;}
	.fourys-list ul li .info .num strong{font-size: 40px;line-height: 40px;}
	.fourys-list ul li .info .num span{font-size: 12px;line-height: 12px;}
	.fourys-list ul li .info .num em{font-size: 20px;line-height: 20px;}
	.fourys-list ul li .info b {
    font-size: 18px;
    line-height: 18px;
    margin: 20px 0 18px;
}
	.fourys-list ul li{border-right: none;}
	.fourys-list ul li.item1 .info, .fourys-list ul li.item3 .info { margin-bottom: 25px;}
	.fourys-list .pic img{width: 100%;height: auto;}
	.fourys-list ul li.item1, .fourys-list ul li.item3 {padding-left: 21px;padding-right: 0px;}
	.fourys-list ul li.item2, .fourys-list ul li.item4 {padding-left: 21px;padding-right: 0px;}
	.fourys-list ul li.item1, .fourys-list ul li.item2 {height: auto;margin-bottom: 20px;padding-bottom: 15px;}
	.fourys-list ul li.item3, .fourys-list ul li.item4 {border-bottom: dashed 1px #e6e6e6;}
	.index-zx {
    margin: 0 auto;
    text-align: center;
    width: 350px;
		display: none;
}
	.index-zx b {
    display: block;
    font-size: 20px;
    line-height: 46px;
    color: #428acb;
    border-top: solid 2px #428acb;
    border-bottom: solid 2px #428acb;
    font-family: arial;
    width: 206px;
}
	.index-zx span{font-size: 15px;line-height: 2;width: 100px;}
	.index-zx a{display: none;}
	.index2_3{margin-bottom: 15px}
}
@media only screen and (max-width:954px){
	
}
@media only screen and (max-width:820px){
	
}
@media only screen and (max-width:768px){
	
}
@media only screen and (max-width:650px){

}
@media only screen and (max-width:600px){

}
@media only screen and (max-width:580px){

}
@media only screen and (max-width:440px){

}
@media only screen and (max-width:390px){

}



/*技术服务*/
.index3 {
	width: 100%;
	height: 330px;
	overflow: hidden;
	background: url(../images/index3.jpg) no-repeat center center;
	padding: 65px 0 0;
	position: relative;
	z-index: 10;
}
.index3 .index3_txt {
	width: 408px;
	height: 100%;
	color: #FFFFFF;
	float: right;
	text-align: justify;
	line-height: 18px;
}
.index3_txt h1 {
	font-size: 36px;
	margin: 0 0 20px;
}
.index3_txt p {
	margin: 5px 0 0;
}
.index3_txt a {
	display: block;
	width: 150px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background-color: #FFFFFF;
	font-size: 14px;
	color: #428acb;
	margin: 45px 0 0;
}
.index3_txt a:hover {
	text-decoration: underline !important;
}
@media only screen and (max-width: 991px) {
	.index3 {
		height: 845px;
		background: #428acb url(../images/index3s.jpg) no-repeat top center;
		background-size: 100%;
		padding: 450px 0 0;
	}
	.index3 .index3_txt {
	    width: 625px;
	    height: 100%;
	    float: none;
	    text-align: center;
	    line-height: 30px;
	    font-size: 22px;
	    margin: 0 auto;
	}
	.index3_txt a {
	    width: 160px;
	    height: 40px;
	    line-height: 40px;
	    font-size: 22px;
	    color: #428acb;
	    margin: 45px auto 0;
	}
}
@media only screen and (max-width: 767px) {
	.index3 {
		height: 500px;
		padding: 230px 0 0;
	}
	.index3 .index3_txt {
	    width: 100%;
	    line-height: 20px;
	    font-size: 12px;
	}
	.index3_txt h1 {
	    font-size: 28px;
	    margin: 0 0 10px;
	}
	.index3_txt a {
	    width: 120px;
	    height: 35px;
	    line-height: 35px;
	    font-size: 14px;
	    margin: 20px auto 0;
	}
}
@media only screen and (min-width: 992px) {
	.index3 .index3_txt {
		width: 300px;
	}
	.index3_txt p {
		text-indent: 24px;
	}
}
@media only screen and (min-width: 1250px) {
	.index3 .index3_txt {
		width: 408px;
	}
}
/*关于我们*/
.index3_2{width: 100%;padding: 50px 0 55px;background-color: #FFFFFF;overflow: hidden;position: relative;z-index: 10;}
.index3_2 .jeisa{text-align: center;line-height: 20px;margin-bottom: 50px;}
.index3_2 .jeisa .gywm{font-size: 36px;color: #000000;line-height: 42px;margin: 0 0 10px;}
.index3_2 .jeisa .ddwa{color: #949494;line-height: 20px;}
.index3_2 .dakwa{display: flex;}
.index3_2 .dy{background-color: #f8f9fa;padding:0 2vw;position: relative;}
.index3_2 .dy::before {
    content: '';
    width: 5px;
    height: 100%;
    position: absolute;
    background: #015ec4;
	left: 0;
}
.index3_2 .dy p{font-size: 22px;color: #2370b5;margin-top: 2vw;}
.index3_2 .dy .content{text-indent: 2em;margin-top: 1vw;font-size: 15px;line-height: 1.8;}
.index3_2 .dy .gdsii{margin-top: 1vw;}
.index3_2 .dy .gdsii a{display: inline-block;font-size: 14px;text-align: center;background-color: #015ec4;color: #fff;height: 36px;line-height: 33px;width: 120px;border: 1px solid transparent;border-color: #007bff;margin-right: 1px;box-sizing: border-box;}
.index3_2 .dy .gdsii a:nth-child(1){border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
.index3_2 .dy .gdsii a:nth-child(3){border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.index3_2 .dr img{width: 100%;}
@media only screen and (max-width:1000px){
	.index3_2 .dakwa{display:inherit;}
	.index3_2 .dy .gdsii a:nth-child(2){display: none;}
	.index3_2 .dy::before { width: 3px;}
	.index3_2 .dy {padding: 0 12px;}
	.index3_2 .dy p{font-size: 18px;padding-top: 10px;}
	.index3_2 .dy .content{font-size: 13px;margin-top: 10px;}
	.index3_2 .dr{margin-top: 10px;}
}
/*关于我们*
/*最新消息*/
.index4 {
	width: 100%;
	overflow: hidden;
	padding: 50px 0 55px;
	background-color: #FFFFFF;
	position: relative;
	z-index: 10;
}
.index4 .container {
	padding: 0 0 0 3px;
}
.index4 h1 {
	font-size: 36px;
	color: #000000;
	line-height: 45px;
}
.index4 .index4_list {
	width: 100%;
	overflow: hidden;
	margin: 30px 0 0;
	position: relative;
}
.index4_list a {
	display: block;
	width: 325px;
	height: 137px;
	overflow: hidden;
	float: left;
	margin: 0 50px 0 0;
	border-bottom: 2px solid #428acb;
}
.index4_list a:nth-of-type(3) {
	margin: 0;margin-bottom: 30px;
}
.index4_list a p {
	font-family: arial;
	color: #949494;
	font-size: 14px;
}
.index4_list a .jwzs{margin: 10px 0;}
.index4_list a h3 {
	font-size: 22px;
	color: #666666;
	line-height: 30px;
	margin: 15px 0 0;
	white-space: nowrap;overflow: hidden;text-overflow: ellipsis; 
}
.index4_list a:hover h3 {
	color: #000000;
	font-weight: bold;
}
.index4_list .index4_more {
	width: 86px;
	height: 102px;
	overflow: hidden;
	margin: 0;
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../images/sj.png) no-repeat right bottom;
	background-size: 100%;
	color: #FFFFFF;
	padding: 63px 0 0 45px;
	font-size: 14px;
	font-weight: bold;
}
.index4_more:hover {
	text-decoration: underline !important;
}
@media only screen and (max-width: 991px) {
	.index4_list .index4_more {
		display: none;
	}
	.index4 h1 {
	    text-align: center;
	}
	.index4 .index4_list {
		width: 500px;
		margin: 30px auto 0;
	}
	.index4_list a {
		width: 100%;
		margin: 0 0 40px;
		position: relative;
	}
	.index4_list a:before {
		background: url(../images/sj.png) no-repeat right bottom;
    	background-size: 100%;
		display: block;
		content: '更多';
		width: 60px;
    	height: 71px;
    	position: absolute;
    	right: 0;
    	bottom: 0;
    	color: #FFFFFF;
    	padding: 42px 7px 0;
    	text-align: right;
    	display: none;
	}
	.index4_list a:hover:before {
		display: block;
	}
}
@media only screen and (max-width: 767px) {
	.index4 {
	    padding: 34px 0 40px;
	}
	.index4 h1 {
	    font-size: 28px;
	    line-height: 35px;
	}
	.index4 .index4_list {
		width: 100%;
		margin: 30px auto 0;
	}
	.index4_list a {
		float: none;
		margin: 0 0 20px;
		height: 110px;
	}
	.index4_list a h3 {
	    font-size: 20px;
	    line-height: 25px;
	    margin: 5px 0 0;
	}
}
@media only screen and (min-width: 992px) {
	.index4_list a {
		width: 302px;
		margin: 0 30px 0 0;
	}
	.index4_list .index4_more {
		display: none;
	}
}
@media only screen and (min-width: 1250px) {
	.index4_list a {
		width: 325px;
		margin: 0 50px 30px 0;
	}
	.index4_list .index4_more {
		display: block;
	}
}

